WARNING: This is NOT the original ps14toATIfs code!

This code was modified to use GLEW library and not use flex/yacc to compile.
It is also statically linked.

If u want to use it in your own projects - please use original code from
http://nifelheim.dyndns.org/~cocidius/ps14toATIfs/

Thanks.
